Check short generation
GET
bearerAuthheader
AuthorizationBearer <token>API key issued from /settings/api-keys in the Jellypod studio. Send as Authorization: Bearer <key>.
product_id*stringFormat
uuidCurrent generation status
application/json- response
data*curl -X GET 'https://api.jellypod.com/v1/shorts/497f6eca-6276-4993-bfeb-53cbbbba6f08/status'{ "data": { "error": "string", "generation_id": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "object": "video", "phase": "string", "status": "idle", "studio_url": "http://example.com", "needs_attention": { "missing_visuals": 0, "skipped_sources": 0, "unvoiced_lines": 0 }, "poll_after_seconds": 0 }}Was this page helpful?